Uploaded image for project: 'Appcelerator CLI'
  1. Appcelerator CLI
  2. CLI-969

If you install Appc CLI Core >= 5.2.1-3, then a corrupted appcelerator tgz will appear in the package folder

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Low
    • Resolution: Fixed
    • Affects Version/s: Release 5.2.1
    • Fix Version/s: Release 6.2.2
    • Component/s: Core
    • Environment:

      Appc CLI NPM: 4.2.4-2
      Appc CLI Core: 5.2.1-16
      Arrow: 1.7.29
      SDK: 5.2.1.v20160317105842
      Node: v4.2.4
      OS: El Capitan (10.11.3)

    • Severity:
      Major
    • Story Points:
      3
    • Sprint:
      2017 Sprint 11 Tooling

      Description

      Details: In preprod, if you install Appc CLI Core >= 5.2.1-3, then a corrupted appcelerator tgz will appear in the package folder.

      Notes:

      • This does not occur with Appc CLI Core 5.2.0.
      • On preprod, Appc CLI Cores < 5.2.1-3 does not contain the corrupted .tgz file.
      • It does not seem to be the Appc CLI Core itself.

      Steps to reproduce:

      1. Go to preprod
      2. Run appc use 5.2.1-16 or later
      3. Go to ~/.appcelerator/install/5.2.1-16/package/

      Actual: The .tgz file will appear; see attachments.

      Expected: The .tgz file should not appear in that directory.

        Attachments

          Activity

            People

            • Assignee:
              wluu Wilson Luu (Inactive)
              Reporter:
              wluu Wilson Luu (Inactive)
            • Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Git Source Code